lunes, 17 de enero de 2011

Versión no compatible.

angelocatil: Oye, el Witness que tengo no me va con el Windows 7.. ¿Tú qué Windows tienes?

cristulina: El 7..

angelocatil: Joer.. ¿Qué hacemos?

cristulina: Creo que tirarse a alguien estaría chachi.

No hay comentarios:

Publicar un comentario